<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\IpModel;
use CodeIgniter\HTTP\IncomingRequest;

class IpHelper extends PartHelper
{
    protected ?IncomingRequest $request = null;
    public function __construct(?IncomingRequest $request = null)
    {
        parent::__construct($request);
        $this->setTitleField(field: IpModel::TITLE);
    }
}
